XPRT_RELEASE_XPRT(9)

NAME
xprt_release_xprt - allow other requests to use a transport

SYNOPSIS

void xprt_release_xprt(struct rpc_xprt * xprt, struct rpc_task * task);

ARGUMENTS

xprt
    transport with other tasks potentially waiting

task
    task that is releasing access to the transport

DESCRIPTION

Note that “task” can be NULL. No congestion control is provided.

COPYRIGHT